This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 914063 - gtkmathview: FTBFS in rawhide
gtkmathview: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gtkmathview (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marc Maurer
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 04:30 EST by Dennis Gilmore
Modified: 2013-05-28 22:57 EDT (History)
1 user (show)

See Also:
Fixed In Version: gtkmathview-0.8.0-12.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-28 22:57:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 04:30:48 EST
Your package gtkmathview failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4963379

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/3379/4963379/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/3379/4963379/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/3379/4963379/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-04-03 13:56:46 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Fedora Update System 2013-05-19 13:55:22 EDT
gtkmathview-0.8.0-12.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/gtkmathview-0.8.0-12.fc19
Comment 3 Fedora Update System 2013-05-20 16:07:44 EDT
Package gtkmathview-0.8.0-12.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gtkmathview-0.8.0-12.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-8651/gtkmathview-0.8.0-12.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-05-28 22:57:52 EDT
gtkmathview-0.8.0-12.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.